<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:gravity="center_vertical"
    android:layout_width="wrap_content"
    android:orientation="horizontal"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_10"
    >

    <TextView
        android:gravity="center"
        android:layout_gravity="center_vertical"
        android:id="@+id/tv_para_name"
        android:layout_width="@dimen/dp_55"
        android:layout_height="wrap_content"
        android:text="@string/temperature_humidity"
        android:lines="3"
        android:maxLines="3"
        android:ellipsize="end"
        android:textSize="@dimen/dp_7"
        android:textColor="@color/logo_blue" />

    <EditText
        android:layout_marginLeft="@dimen/dp_7"
        android:id="@+id/et_para"
        android:layout_width="@dimen/dp_51"
        android:background="@drawable/shape_btn_back"
        android:layout_height="@dimen/dp_20"
        android:paddingLeft="@dimen/dp_8"
        android:inputType="numberSigned"
        android:textColor="@color/logo_blue"
        android:textColorHint="#B0B0B0" />

    <Button
        android:id="@+id/btn_update_para"
        android:layout_width="@dimen/dp_30"
        android:layout_height="@dimen/dp_20"
        android:background="@drawable/shape_btn_back"
        android:text="@string/update"
        android:layout_marginLeft="@dimen/dp_7"
        android:textColor="@color/logo_blue"
        android:textSize="@dimen/sp_7" />


</LinearLayout>